<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="spin">
<item><text>After a bitter divorce, the two actors were thrown into a media ____ cycle.</text></item>
<item><text>She's put a whole newwhole____ on the theme of corporate greed.</text></item>
<item><text>The chairman tried to put a positive ____ on the closure of the factory.</text></item>
<item><text>government ____ doctors</text></item>
<item><text>the government's ____ machine</text></item>
</body>
</batch>

